
body,
	html {
	    margin: 0;
	    padding: 0;
	    height: 100%;
	    background: url("../image/bg-body.jpg") repeat scroll left top rgba(0, 0, 0, 0);
	}
	
.input--style-3 {
  
    border-color: red yellow green hsla(60, 90%, 50%, .8);
}